<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
</head>
<body>
	<script type="text/javascript">
		document.write("Bienvenido a mi página Web");
		// alert(Hola) El texto no está en comillas Hola is undefined
		document.write("<br>");
		document.write("Hola");
	</script>
</body>
</html>